=== debian/control ===
Source: ros-kinetic-julius-ros
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-julius-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, julius-voxforge, nkf, python-lxml, python-rospkg, ros-kinetic-audio-capture, ros-kinetic-audio-common-msgs, ros-kinetic-julius, ros-kinetic-rospy, ros-kinetic-sound-play, ros-kinetic-speech-recognition-msgs, ros-kinetic-std-srvs
Description: The julius_ros package
